package com.pj.api.dto;

public class HtIeportDeclBillsBpLimitDto {

    private String platSeqNo;

    private String limitNo;

    private String borderName;

    private String ciphertextIdno;

    private String borderPutrecNo;

    private String codeTs;

    private String gName;

    private String gLimit;

    private String gGrossWt;

    private String gNo;

    public String getPlatSeqNo() {
        return platSeqNo;
    }

    public void setPlatSeqNo(String platSeqNo) {
        this.platSeqNo = platSeqNo;
    }

    public String getLimitNo() {
        return limitNo;
    }

    public void setLimitNo(String limitNo) {
        this.limitNo = limitNo;
    }

    public String getBorderName() {
        return borderName;
    }

    public void setBorderName(String borderName) {
        this.borderName = borderName;
    }

    public String getCiphertextIdno() {
        return ciphertextIdno;
    }

    public void setCiphertextIdno(String ciphertextIdno) {
        this.ciphertextIdno = ciphertextIdno;
    }

    public String getBorderPutrecNo() {
        return borderPutrecNo;
    }

    public void setBorderPutrecNo(String borderPutrecNo) {
        this.borderPutrecNo = borderPutrecNo;
    }

    public String getCodeTs() {
        return codeTs;
    }

    public void setCodeTs(String codeTs) {
        this.codeTs = codeTs;
    }

    public String getgName() {
        return gName;
    }

    public void setgName(String gName) {
        this.gName = gName;
    }

    public String getgLimit() {
        return gLimit;
    }

    public void setgLimit(String gLimit) {
        this.gLimit = gLimit;
    }

    public String getgGrossWt() {
        return gGrossWt;
    }

    public void setgGrossWt(String gGrossWt) {
        this.gGrossWt = gGrossWt;
    }

    public String getgNo() {
        return gNo;
    }

    public void setgNo(String gNo) {
        this.gNo = gNo;
    }

    public HtIeportDeclBillsBpLimitDto(String platSeqNo, String limitNo, String borderName, String ciphertextIdno, String borderPutrecNo, String codeTs, String gName, String gLimit, String gGrossWt, String gNo) {
        this.platSeqNo = platSeqNo;
        this.limitNo = limitNo;
        this.borderName = borderName;
        this.ciphertextIdno = ciphertextIdno;
        this.borderPutrecNo = borderPutrecNo;
        this.codeTs = codeTs;
        this.gName = gName;
        this.gLimit = gLimit;
        this.gGrossWt = gGrossWt;
        this.gNo = gNo;
    }

    public HtIeportDeclBillsBpLimitDto() {
    }
}
